@font-face{font-family:Kievit;src:url(../fonts/320429_1_0.eot);src:url(../fonts/320429_1_0.eot?#iefix) format('embedded-opentype'),url(../fonts/320429_1_0.woff2) format('woff2'),url(../fonts/320429_1_0.woff) format('woff'),url(../fonts/320429_1_0.ttf) format('truetype')}
@font-face{font-family:Kievit;font-weight:700;src:url(../fonts/320429_0_0.eot);src:url(../fonts/320429_0_0.eot?#iefix) format('embedded-opentype'),url(../fonts/320429_0_0.woff2) format('woff2'),url(../fonts/320429_0_0.woff) format('woff'),url(../fonts/320429_0_0.ttf) format('truetype')}

html, body {
    font-family: Kievit;
    background: #646363;
    display: grid;
    font-size: 18px;
}

#header {
    background: white;  
}


#navigation .btn, .footer-navigation .btn {
    width: 176px;
    border-radius: 0;
}

#worldmap{
    width: 368px;
    height: 368px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#worldmap svg {
    background: white;
    border-radius: 50%;
    width: 368px;
    height: 368px;
    position: absolute;
    z-index: 1;
}

.land {
    fill: #60605F;
}


#globe {
    height: 480px;
    width: 480px;
    position: relative;
    margin: 0 auto;
}

.cityPoint {
    fill: #ccc;
    stroke: white;
    opacity:.6;
  }
  
  .labels {
      font: 14px sans-serif;
      fill: white;
      text-shadow:3px 3px 3px rgba(0,0,0,1), -1px -1px 1px rgba(0,0,0,1);
      

  }

.globe-img,
.globe-img-base {
     width: 100%;
     height: auto;
     position: absolute;
    left: 0;
    top: 5px;
    z-index: 2;
}

.btn-primary:hover {
    color: #fff;
    background-color: #147EAB;
    border-color: #147EAB;
}

.btn-default {
    background: #eee;
    color: #000;
}

.btn-default:hover{
    background: white;
    color: black;
}

.pt-5, .py-5 {
    padding-top: 2rem!important;
}

.pt-5, .py-5 {
    padding-bottom: 0rem!important;
}

.btn.btn-warning {margin-bottom:20px;}
.text-white a, .text-white a:hover, .text-white a:acive {color:white; }

h6 {margin-top:2em;}
.small-text {font-size:80%;}

.desktop {
    width: 720px;
    left: 60px;
    right: 0;
    margin: 41px auto;
}


.footer {background-color: #ececec; padding:0px; margin:0px;}
.footer div {padding:4px;margin:0px;}
.footer div.small-text {padding-top:8px;}

a:hover {text-decoration: none;}
#header a:hover {text-decoration: underline;}